Subject: Red Flag
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Tue, 12 Mar 2019 02:56:43 -0700 (MST)

Hi Brian, 

I received a red flag report for the PT agent Edivaldo where the quality report says " agent did not re-categorise - most appropriate would be: Buyer - I'm having difficulties claiming my tickets ". The agent received the case where the buyer was chasing his ticketmaster mobile to which the agent responded accordingly and re-categorised as "Buyer - When will I receive my tickets?" 

The subject line " Buyer - I'm having difficulties claiming my tickets " sounds to be new as none was aware about the existence of this subject line and it's been 2 months 1 week that the agent worked on the case. 

Can you please review this with the quality team if you deem it is necessary. 

TID : 19573587 

Kind Regards, 
Rosette